Subject: Ticket Assigned - Helloe I really like the quality of the women sport sport shoe I bought I jus received it but what did u mean by buy one get one free because I recei3only one
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 19 Apr 2020 08:02:10 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Helloe I really like the quality of the women sport sport shoe I bought  I jus received it but what did u mean by buy one get one free because I recei3only one Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/532000